Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 21:05:50 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251541917 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538143840            12:50 AM, 08th Dec                     mohammed                    Hello           12:53 AM, 08th Dec                   Bot                   أهلا مرة أخرى!           12:53 AM, 08th Dec                     mohammed                    Can you text me in English           12:53 AM, 08th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:54 AM, 08th Dec                     mohammed                    I want to check my order           12:54 AM, 08th Dec                     mohammed                    Mr. Ahmad           12:54 AM, 08th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:54 AM, 08th Dec                     mohammed                    6251541917           12:55 AM, 08th Dec                     mohammed                    Why you are delaying for delivery?           12:56 AM, 08th Dec                   Ahmed                   We'd like to confirm you that order (6251541917) has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:57 AM, 08th Dec                     mohammed                    What?           12:58 AM, 08th Dec                     mohammed                    Can you check one more order number           12:59 AM, 08th Dec                     mohammed                    6251553299           12:59 AM, 08th Dec                     mohammed                    Hello           12:59 AM, 08th Dec                     mohammed                    Mr Ahmed           12:59 AM, 08th Dec                   Ahmed                   this order is cancelled due on validation of order 6251541917,           12:59 AM, 08th Dec                     mohammed                    Ok           01:00 AM, 08th Dec                     mohammed                    Can you check another one           01:00 AM, 08th Dec                   Ahmed                   this order 6251553299 is now in transit and the order will be ready next days           01:00 AM, 08th Dec                     mohammed                    Next day means tomorrow or what?           01:01 AM, 08th Dec                   Ahmed                   we will do our best to send the order to store as soon as possible           01:02 AM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            01:03 AM, 08th Dec                     mohammed                    Before you’re order is reaching the store 2 or 3 working days           01:03 AM, 08th Dec                     mohammed                    Now a days what happened?           01:04 AM, 08th Dec                   Ahmed                   we will contact to warehouse team to prpare the order and send to store           01:04 AM, 08th Dec                     mohammed                    Ok thanks           01:05 AM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:05 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843965